{
  "LBL_SCAN": "DA_DK Scan",
  "LBL_ADD_FLAG": "DA_DK Add Flag",
  "LBL_REQUEST_REPAIR": "DA_DK Request Repair",
  "LBL_VARIABLE_CHARGES": "DA_DK Variable Charges",
  "LBL_BANK_AND_LOCKER": "DA_DK Bank / Locker",
  "BTN_PRINT_LABEL": "DA_DK Print Label",
  "BTN_REWASH": "DA_DK Rewash",
  "LBL_WEARER": "DA_DK Wearer",
  "MSG_FLAG_SCAN_REJECTED": "DA_DK Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DA_DK Flag added",
  "MSG_DUPLICATE_ID_CODES": "DA_DK Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DA_DK Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "DA_DK Repair requested",
  "MSG_VARIABLE_CHARGES_ADDED": "DA_DK Variable charges added",
  "NO_AUTO_FLAG_FOR_REPAIR": "DA_DK No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "DA_DK No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "DA_DK No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "DA_DK No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "DA_DK No active variable services defined!",
  "MSG_REPAIR_REMOVED": "DA_DK Repair Removed"
}